﻿body
{
    background: #fff;
}

/* Header */
#CommonHeader { background: #fff url(../images/nicic/logo_doj_background.gif) repeat-x top left; height: 143px; position: relative; }
#CommonHeader #dojLink { border: none; height: 28px; overflow: hidden; position: absolute; top: 0px; z-index: 5001; width: 340px; height: 30px; background-image: url(../images/nicic/logo_doj.gif); overflow: hidden; text-indent:-1000px; }
#CommonHeader .CommonHeaderTitle { font-family: Arial; font-size: 24px; color: #00467f; text-indent: -1000px; overflow: hidden; width: 400px; height: 67px; background: transparent url(../images/NICIC/HeaderText.png) no-repeat right top; }
#CommonHeader .CommonHeaderTitleDescription { color: #00467f; display: none; }
#CommonHeader #CommonHeaderTitleArea table img { padding: 10px 40px 10px 0; }
#CommonHeaderUserArea { padding: 30px 0 0 0; width: 100%; }
#CommonHeaderUserArea table { background-color: #333; float: right; }
#CommonHeaderUserContent { background: transparent url(../images/nicic/logo_doj_background.gif) repeat-x bottom left; padding-bottom: 10px; }
#CommonHeaderTitleArea { margin: 30px 0 0 0; }
#CommonHeader #CommonSearch { position: absolute; top:96px; right: 0px; z-index:5000; }
#CommonHeader #CommonSearch label { display: none; }

/* Main Navigation */
#CommonNavigation { background-color: #00467f; border: none; height: 32px; }
#CommonNavigation .Common, #CommonNavigation .Common .Inner { border: none; }
#CommonNavigation ul { border: none; }
#CommonNavigation ul li { border: none; border-left: #487ba8 1px solid; border-right: #023467 1px solid; }
#CommonNavigation a.Selected:link, 
#CommonNavigation a.Selected:active, 
#CommonNavigation a.Selected:visited { background: #00467f; border-top: solid #aa272f 5px; border-bottom: none; color: White; font-weight: normal; padding: 3px 30px 8px 30px; }
#CommonNavigation a:link, 
#CommonNavigation a:active, 
#CommonNavigation a:visited { border: none; border-top: solid #00467f 5px; color: White!important; font-weight: normal; padding: 3px 30px 8px 30px; }
#CommonNavigation a:hover, 
#CommonNavigation a.Selected:hover { border: none; border-top: solid #e37222 5px; color: White!important; font-weight: normal; padding: 3px 30px 8px 30px; }
#CommonNavigation a:hover { color: White!important; }

.ddMenu { background-color: #64a0c8; border-right: solid 1px #00467f; border-bottom: solid 1px #00467f; }
.ddMenu td { color: white; padding: 3px 15px; }
.ddMenu td:hover { color: #00467f; cursor:default; }

/* Main page */
#CommonSidebarLeft .CommonSidebar .CommonContentBox.Highlighted2,
#CommonSidebarRight .CommonSidebar .CommonContentBox.Highlighted2 { background-color: #7ac142; border-bottom: solid 0px #bde18a; }
#CommonSidebarLeft .CommonSidebar .CommonContentBox.Highlighted2 .CommonContentBoxHeader,
#CommonSidebarRight .CommonSidebar .CommonContentBox.Highlighted2 .CommonContentBoxHeader  { border-bottom: solid 1px #bde18a; color: #fff; }
#CommonSidebarLeft .CommonSidebar .CommonContentBox.Highlighted2 a ,
#CommonSidebarRight .CommonSidebar .CommonContentBox.Highlighted2 a { color: #fff; }
.CommonSidebar .CommonContentBox { border: none; }

.CommonContentBox.Highlighted { background-color: #c6b5c4; border-top: solid 3px #412d5d; color: #fff; }
.CommonContentBox.Highlighted .CommonContentBoxHeader { border-bottom: solid 1px #412d5d; color: #fff; }
.CommonContentBox.Highlighted UL.CommonContentBoxList li { border-bottom: solid 1px #412d5d;}
.CommonContentBox.Highlighted UL.CommonContentBoxList li.Header { color: #fff; }

#CommonSidebarLeft .CommonSidebar { padding-right: 0; margin-right: 12px;  background-color: #eff8e8; }
#CommonSidebarLeft .CommonSidebar .CommonContentBox { background-color: #eff8e8; }
#CommonSidebarRight .CommonSidebar { padding-left: 0; margin-left: 12px;  position: relative; top: -34px; background-color: #eff8e8; }
#CommonSidebarRight .CommonSidebar .CommonContentBox { background-color: #eff8e8; }

.CommonContentBox .CommonContentBoxHeader, 
#CommonContentInner .CommonContentBox .CommonContentBoxHeaderForm, 
.CommonSidebar .CommonContentBox .CommonContentBoxHeader { border-bottom: solid 1px #7ac142; }
.CommonContentBoxContent a, 
.CommonContentBoxList a, 
.CommonContentBoxFooter a, 
.CommonContentBoxHeaderForm a,
.ForumNameUnRead:link,
.ForumNameUnRead:visited,
a:link,
a:visited { color: #00467f; }
.ForumNameRead:link,
.ForumNameRead:visited { color: #7ac142; }
.CommonContentBox { border-top: solid 3px #7ac142; }
.CommonContentBox.TitleHighlighted { border-top: solid 3px #693a77; }
.CommonContentBox.TitleHighlighted .CommonContentBoxHeader { border-bottom: solid 1px #693a77; }
.CommonListHeader { background-color: #7ac142; color: #fff; }
.CommonListRow { background-color: #eff8e8; }
.CommonAvatarListItemArea { background-color: #eff8e8; }
.ForumPostHeader { background-color: #7ac142; color: #fff; }

/* Forum bubble settings */
.CommonCommentBubbleRoundTop .r1,
.CommonCommentBubbleRoundBottom .r1,
.CommonCommentBubbleRoundTop .r2,
.CommonCommentBubbleRoundBottom .r2,
.CommonCommentBubbleRoundTop .r3,
.CommonCommentBubbleRoundBottom .r3,
.CommonCommentBubbleRoundTop .r4,
.CommonCommentBubbleRoundBottom .r4,
.Normal .CommonCommentBubbleRoundTop .r1,
.Normal .CommonCommentBubbleRoundBottom .r1,
.Normal .CommonCommentBubbleRoundTop .r2,
.Normal .CommonCommentBubbleRoundBottom .r2,
.Normal .CommonCommentBubbleRoundTop .r3,
.Normal .CommonCommentBubbleRoundBottom .r3,
.Normal .CommonCommentBubbleRoundTop .r4,
.Normal .CommonCommentBubbleRoundBottom .r4,
.Verified .CommonCommentBubbleRoundTop .r1,
.Verified .CommonCommentBubbleRoundBottom .r1,
.Verified .CommonCommentBubbleRoundTop .r2,
.Verified .CommonCommentBubbleRoundBottom .r2,
.Verified .CommonCommentBubbleRoundTop .r3,
.Verified .CommonCommentBubbleRoundBottom .r3,
.Verified .CommonCommentBubbleRoundTop .r4,
.Verified .CommonCommentBubbleRoundBottom .r4,
.Suggested .CommonCommentBubbleRoundTop .r1,
.Suggested .CommonCommentBubbleRoundBottom .r1,
.Suggested .CommonCommentBubbleRoundTop .r2,
.Suggested .CommonCommentBubbleRoundBottom .r2,
.Suggested .CommonCommentBubbleRoundTop .r3,
.Suggested .CommonCommentBubbleRoundBottom .r3,
.Suggested .CommonCommentBubbleRoundTop .r4,
.Suggested .CommonCommentBubbleRoundBottom .r4 { border-color: #eff8e8;  background-color: #eff8e8;}

.CommonCommentArrow .r1,
.CommonCommentArrow .r2,
.CommonCommentArrow .r3,
.CommonCommentArrow .r4,
.CommonCommentArrow .r5,
.CommonCommentArrow .r6,
.CommonCommentArrow .r7,
.CommonCommentArrow .r8,
.CommonCommentArrow .r9,
.CommonCommentArrow .r10,
.Normal .CommonCommentArrow .r1,
.Normal .CommonCommentArrow .r2,
.Normal .CommonCommentArrow .r3,
.Normal .CommonCommentArrow .r4,
.Normal .CommonCommentArrow .r5,
.Normal .CommonCommentArrow .r6,
.Normal .CommonCommentArrow .r7,
.Normal .CommonCommentArrow .r8,
.Normal .CommonCommentArrow .r9,
.Normal .CommonCommentArrow .r10,
.Verified .CommonCommentArrow .r1,
.Verified .CommonCommentArrow .r2,
.Verified .CommonCommentArrow .r3,
.Verified .CommonCommentArrow .r4,
.Verified .CommonCommentArrow .r5,
.Verified .CommonCommentArrow .r6,
.Verified .CommonCommentArrow .r7,
.Verified .CommonCommentArrow .r8,
.Verified .CommonCommentArrow .r9,
.Verified .CommonCommentArrow .r10,
.Suggested .CommonCommentArrow .r1,
.Suggested .CommonCommentArrow .r2,
.Suggested .CommonCommentArrow .r3,
.Suggested .CommonCommentArrow .r4,
.Suggested .CommonCommentArrow .r5,
.Suggested .CommonCommentArrow .r6,
.Suggested .CommonCommentArrow .r7,
.Suggested .CommonCommentArrow .r8,
.Suggested .CommonCommentArrow .r9,
.Suggested .CommonCommentArrow .r10 { background-color: #eff8e8; }

.Normal .CommonCommentContent,
.Verified .CommonCommentContent,
.Suggested .CommonCommentContent { border-color: #eff8e8; }

/* Media Item Background */
.CommonCommentContent,
.CommonFileContent,
.CommonFileRoundTop .r1,
.CommonFileRoundTop .r2,
.CommonFileRoundTop .r3,
.CommonFileRoundTop .r4,
.CommonFileRoundBottom .r1,
.CommonFileRoundBottom .r2,
.CommonFileRoundBottom .r3,
.CommonFileRoundBottom .r4 { background-color: #eff8e8; }

/* Tag cloud */
.CommonTagCloud { background-color: #eff8e8; border-color: #7ac142;}

/* Media gallery download box - updated */
.media_download { background-color: #eff8e8!important; border-top: 3px solid #7ac142; }